Source: kjots
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Norbert Preining <norbert@preining.info>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gettext,
               kf6-extra-cmake-modules,
               kf6-kbookmarks-dev,
               kf6-kcmutils-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kparts-dev,
               kf6-ktextaddons-dev,
               kf6-ktexttemplate-dev,
               kf6-kxmlgui-dev,
               kpim6-akonadi-dev,
               kpim6-akonadi-notes-dev,
               kpim6-kontactinterface-dev,
               kpim6-kmime-dev,
               kpim6-libkdepim-dev,
               kpim6-kpimtextedit-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://userbase.kde.org/KJots
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kjots
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kjots.git

Package: kjots
Architecture: any
Depends: akonadi-server, ${misc:Depends}, ${shlibs:Depends}
Section: utils
Description: note-taking utility
 Kjots is a notebook utility that organizes notes using groups of pages.
 .
 This package is part of the KDE PIM module.
